Subject: Re: Re[Itinerary Approval Needed ASAP]: pls arrange travel to Montreal for Extreme Markup 4-9 Aug

From: Dan Connolly <[email-masked]>
Date: 16 Jul 2002 11:19:54 -0500

On Tue, 2002-07-16 at 09:00, Marisol Diaz wrote:
> At 02:01 PM 7/15/2002 -0500, Dan Connolly wrote:
> >After looking at the family impact of this
> >trip, I have decided I don't need to be
> >there Sunday. Hmm... nor Monday, now
> >that I look at it.
> >
> >Would you please move the departure back
> >two days? (along with hotel)
> 
> Same confirmation # for hotel.
> The fare more than doubles on American Airlines with the date change. The 
> alternative is US Airways.
> Fare: $500.51 EXPIRES TODAY!

I have reviewed this (see visualization
http://www.w3.org/2002/08dc-ymx/itinView.png ,
ref: http://www.w3.org/2002/08dc-ymx/Makefile)
and it looks good. Please book it.

> 05 AUG 02 - MONDAY
> AIR US AIRWAYS FLT:756 ECONOMY
> LV KANSAS CITY INTL 1020A EQP: AIRBUS A319
> DEPART: TERMINAL BUILDING A 02HR 07MIN
> AR PITTSBURGH 127P NON-STOP
> REF: HLEICZ
> AIR US AIRWAYS FLT:4032 ECONOMY
> OPERATED BY US EXP-PSA
> LV PITTSBURGH 402P EQP: DORNIER 328 TURBO
> 01HR 48MIN
> AR MONTREAL DORVALQC 550P NON-STOP
> REF: HLEICZ
> 
> 09 AUG 02 - FRIDAY
> AIR US AIRWAYS FLT:4083 ECONOMY
> OPERATED BY US EXP-PSA
> LV MONTREAL DORVALQC 610P EQP: DORNIER 328 TURBO
> 02HR 00MIN
> AR PITTSBURGH 810P NON-STOP
> REF: HLEICZ
> AIR US AIRWAYS FLT:1823 ECONOMY
> LV PITTSBURGH 845P EQP: BOEING 737 300
> 02HR 12MIN
> AR KANSAS CITY INTL 957P NON-STOP
> ARRIVE: TERMINAL BUILDING A REF: HLEICZ
> 

-- 
Dan Connolly, W3C http://www.w3.org/People/Connolly/
office: tel:+1-913-491-0501